/*================================
Custom Login
================================*/

.login .message { display: none; }
.login label { display: block  }
#login { width: 450px; }
.login h1 { background-color: #FFF; border: 2px solid #000; }
.login h1 a { background-image: none, url('/wp-content/themes/edidesk-child/img/logo.png');     background-size: contain; width: 100%; height: 60px; margin-top: 20px; }
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {border: none; background-color: lightgrey; box-shadow: none; -webkit-box-shadow: none; }
.wp-core-ui .button-primary, .wp-core-ui .button-primary, .wp-core-ui .button-primary, .wp-core-ui .button-primary {border: none; background-color: lightgrey; color: #000; box-shadow: none; -webkit-box-shadow: none; text-shadow: none; }
.gglcptch, #recaptcha_table { transform: scale(0.955); -webkit-transform: scale(0.955); transform-origin: 0 0; -webkit-transform-origin: 0 0; }
.login form { margin-top: 0; border: 2px solid #000; border-top: none;  }
.login form h3 { display: none; }
.test.prova {}
@media all and (max-width: 575px) {

    #loginform, #lostpasswordform, #registerform { width: 100%!important; }
    #login { width: 100%; }
    .login form { padding: 26px 6px 46px; }

}

#topbar #socialmenu { height: 243px !important;}
.wrap-sidebar-centrale .share-now .sharrre .onfire i { color: #FFF !important}
article.apertura { background-color: #000 !important}

.news-top .sharrre .onfire i, .news-bottom .sharrre .onfire i, .wrap-sidebar-right .sharrre .onfire i { color: #F90 !important}
.single-pubbliredazionale .adunit { display: none !important }

/*================================
Main Colors
================================*/

.bottom-related-posts h5 { font-family: "Lato", Helvetica, Arial}

.row.header-top img { height: 70px; margin: 14px 0}

#topbar {  background-color: #0F1427 !important;}
#topbar .submenu, #topbar .main-menu.sx-menu > li#main-menu-05 ul { background-color: #373737 !important;} 
#topbar #megamenu .megamenu-col-1 ul.submenu-02 { background-color: #171717 !important;   }

#topbar .main-menu > li#main-menu-01.on { background-color: #f07d00 !important; }
#topbar #cercamenu form .btn { background-color: #f07d00 !important; }

#topbar #cercamenu form .form-control { background-color: #0c0a1d !important; }
#topbar .main-menu > li#main-menu-01 { border-bottom: 4px solid #ffba00 !important}

#topbar .main-menu > li:hover, .sb-widget-box.tabs .menu li a:hover,  .wrap-author-profile .row.wrap-author-content h3,
.comment-list .reply a:hover, .multimedia-row h2.title,  .wrap-footer,  .argomento, .page-links > a > span, #topbar ul .sub-menu, .row.wrap-menu, .megabox { background-color: #000 !important} 
.argomento a, .megabox.eventi .megabox-content h3 { color: #FFF !important}
.sb-widget-box.news24 li h3 { background: none !important;  }
.megabox.eventi .megabox-content h3 { border-bottom: 1px solid #FFF}

 .megabox.oroscopo .row.wrap-menu, .megabox.oroscopo .row.wrap-menu .submenu { background-color: #FFF !important}
 

.sb-widget-box.news24 li h3 a, .speciali-title, .row.wrap-menu.megasport-menu .sport.btn:hover, .news-top .news-item .wrap-appoggi a, .article-bar .share-now i, .wrap-sidebar-centrale .sidebar-centrale-title span, .wrap-sidebar-centrale .sidebar-centrale-title a:hover,
.sb-widget-box header .title a:hover  , .wrap-author-profile .row.profile .profile-meta li span, .wrap-author-profile .row.wrap-author-content li .post-related a, #user-info h3, 
.row.tag ul li a:hover,   .bottom-related-posts h3,  .comments-title h4, .comment-list .reply a, .comment-form .form-submit input#submit, .comment-form .form-submit #acp-preview,
.comment-navigation a:hover, #post-entry.webtv-apertura-content .read, .carousel-related-post h4, .multimedia-row .share-now i, .event-add-btn  a, .wrap-entry-redazione strong, .wrap-invia-notizia p.phone, .wrap-redazione-content .giornalista h2,
.wrap-redazione-content .giornalista ul li i.fa-envelope, .wrap-invia-notizia ul li i.fa-envelope, .wrap-meteo .forecast-day .menu-day a, .wrap-meteo .change-day a, .footer-header #footer-icon-menu li a, .footer-header #footer-icon-menu li a:hover,
.related-posts h4 a { color:  #000 !important} 

article.apertura .gradient { background-image: url(../img/shadow-apertura.png) }
  .megabox.oroscopo .title span, .megabox.oroscopo .row.wrap-menu h4, .sb-widget-box header .title span, .bottom-related-posts h5, .row.thumb header h4, .bottom-related-posts h4, .comments-title h4, .related-posts li strong, .row.tag h4  { color: #8c1219 !important}
.apertura .sharehover, .argomento, .sb-widget-box.tabs .menu li.current a, .row.related-posts h4   { background-color: #8c1219 !important}

 #topbar #megamenu article h4.argomento,  #topbar #megamenu article h3.argomento {    background: none !important;    text-transform: uppercase;    padding: 0;    line-height: 16px;    color: #ffba00 !important;    font-size: 12px;    margin: 0 0 5px 0;}


.row.related-posts h4   { color: #FFF; padding: 5px}
.row.wrap-menu .search input.form-control, .row.wrap-menu .search input.btn { background-color: #181818; border: none}

#post-entry #entry p a { opacity: 1; color: #8b1219; }

/*================================
Custom Team
================================*/


.genoa-samp-box { width: 535px; float: right; margin: 10px 0 0 0}
.sb-news-box.calcio { padding: 34px 0 0 0; position: relative; float: left; width: 262px;}
.sb-news-box.calcio.samp { background: url(../img/header-squadra1.png) 0 34px;     margin: 0 10px 0 0;}
.sb-news-box.calcio.genoa { background: url(../img/header-squadra2.png) 0 0;}
/* .sb-news-box.calcio.team1 .logo { background: url(../img/logo-squadra1.png) no-repeat ;} */
 


.sb-news-box.calcio { padding: 34px 0 0 0; position: relative }
.sb-news-box.calcio.samp { background: url(/wp-content/themes/edidesk-child/img/header-samp-genoa.jpg) 0 34px; }
.sb-news-box.calcio.genoa { background: url(/wp-content/themes/edidesk-child/img/header-samp-genoa.jpg) 0 0; }
.sb-news-box.calcio .logo { width: 44px; height: 56px; position: absolute; left: 5px; top: 5px; z-index: 3 }
.sb-news-box.calcio.samp .logo { background: url(/wp-content/themes/edidesk-child/img/loghi/samp.png) no-repeat; }
.sb-news-box.calcio.genoa .logo { background: url(/wp-content/themes/edidesk-child/img/loghi/genoa.png) no-repeat; }
.sb-news-box.calcio .title { color: #FFF; font-size: 20px; position: absolute; right: 5px; top: 5px; display: block; font-weight: 400 }
.sb-news-box.calcio header h2 { padding: 5px 5px 10px 5px }

/*================================
ARTICLE HEADINGS
================================*/
#post-entry #entry h2.article_heading, #post-entry #entry h3.article_heading, #post-entry #entry h4.article_heading {
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 15px;
}
#post-entry #entry h2.article_heading, #post-entry #entry h3.article_heading, #post-entry #entry h4.article_heading { color: white; background-color: #8c1219;  }

/*================================
SPECIALE ELEZIONI
================================*/

.mega-slider-item { display: none; }

.banner-elezioni { background-repeat: no-repeat; background-size: contain; width: 300px; margin: 0 auto 10px; display: block; }

.banner-elezioni.sindaco {  height: 100px; }
.banner-elezioni.consigliere { height: 80px; }
.slick-elezioni-2017-home .banner-elezioni.consigliere { margin: 0 3px 0; }
.slick-elezioni-2017-home .banner-elezioni.sindaco  { margin: 0 5px 0; }

.slick-elezioni-2017-home:not(.slick-initialized) .banner-elezioni.consigliere, .slick-elezioni-2017-home:not(.slick-initialized) .banner-elezioni.sindaco { display: none; }

.slick-elezioni-2017-home { width: 970px; margin: 0 auto 7px; }

/*.slick-elezioni-2017-home .mega-slider-item { background-repeat: no-repeat; background-size: contain; height: 100px;}*/

.jcarousel-2017-home { position: relative; overflow: hidden; width: 100%; }
.jcarousel-2017-home ul { width: 20000em; position: relative; list-style: none; margin: 0; padding: 0; }
.jcarousel-2017-home li { width: 320px; float: left; margin: 0 10px 0 0;   -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.jcarousel-2017-home img { display: block;   height: 100px ; }


.wrap-elezioni-box { margin: 0 0 10px 0   }
.wrap-elezioni-box .home-content { background-color: #ebebeb}
.wrap-elezioni-box .medium-box { width: 657px; height: 480px; position: relative; float: left}

.wrap-elezioni-bar { background-color: #8c1219;    width: 100%;    display: table;    margin: 10px auto;}
.wrap-elezioni-bar h3 { margin: 0 0 0 5px; padding: 0; font-size: 14px; line-height: 22px; color: #FFF; text-transform: uppercase; float: left;     font-family: 'Open Sans', sans-serif;}
.wrap-elezioni-bar ul { margin: 0; padding: 0; float: right;}
.wrap-elezioni-bar ul li {    list-style: none;    float: left;    color: #FFF;}
.wrap-elezioni-bar ul li a { color: #FFF; font-size: 11px; text-transform: uppercase; line-height: 22px; padding: 2px;     font-family: 'Open Sans', sans-serif;}
.wrap-elezioni-bar  a { color:#FFF}

.wrap-elezioni-box .medium-box  .top-news { padding: 10px 0 0 10px; }

.wrap-elezioni-box .medium-box  .top-news article { width: 200px; margin: 0 20px 0 0}
.wrap-elezioni-box .medium-box  .top-news article header h2 { line-height: 22px}
.wrap-elezioni-box .medium-box .thumb { height: 160px; background-size: cover; background-repeat: no-repeat; background-position: 50% 50%; display: block}
.wrap-elezioni-box .medium-box  .top-news article:last-child { margin: 0}
.wrap-elezioni-box .medium-box  .top-news header { width: 100%; }
.wrap-elezioni-box .medium-box  .top-news header img { width: 100%; height: auto}

.row.top-news article { float: left; width: 250px; margin: 0 28px 0 0; display: block;   position: relative}
.row.top-news article.last { margin: 0}
.row.top-news article header h2 { font-size: 20px; line-height: 22px; margin: 0 0 5px 0; padding: 0}
.row.top-news article header p { font-size: 14px; line-height: 16px}
.row.top-news article header h4 { color: #9b1222; text-transform: uppercase; font-size: 13px; margin: 5px 0; padding: 0}
.row.top-news article header figcaption { display: none}

.wrap-elezioni-box .banner-630 { padding: 10px 0; width: 630px; margin: 0 auto;     position: absolute;    bottom: -10px;    left: 8px;}
.wrap-elezioni-box .banner-468 { width: 50%; float: left; padding: 0 1%}

.wrap-elezioni-box .multi-share .share-btn:hover .share-mask { display: block}


.wrap-elezioni-box .banner.rettangolo { margin: 0 0 10px 0}
#wrap-sidebar-elezioni {   float: right; margin: 10px 10px 0 0;}


/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow{
    display: none;
}

/*================================
PUBBLIREDAZIONALE
================================*/

.sb-box-pubbliredazionale:first-child {
    margin: 0 0 10px 0;
}